Issues when upgrading Kaspersky Endpoint Agent 3.9 for Windows to version 3.10

 

Kaspersky Endpoint Detection and Response Optimum

 
 
 

Issues when upgrading Kaspersky Endpoint Agent 3.9 for Windows to version 3.10

Back to "General info"
Latest update: June 24, 2021 ID: 15738
 
 
 
 

When upgrading Kaspersky Endpoint Agent 3.9 for Windows to version 3.10, the following issues can occur:

  • Kaspersky Endpoint Agent 3.10 for Windows cannot be installed remotely on top of version 3.9 if Kaspersky Endpoint Agent 3.9 for Windows is password-protected. Use the guide below to solve this issue.
  • Telemetry exclusions that are required for an RDP connection and some other services become unavailable after upgrading Kaspersky Endpoint Agent 3.9 for Windows to version 3.10. Use the guide below to solve this issue.
 
 
 
 
 

How to upgrade Kaspersky Endpoint Agent 3.9 for Windows remotely

 
 
 
 
 

How to solve an RDP connection issue

 
 
 
 
 

What to do if the issue persists

 
 
 
 
Was this information helpful?
Yes No
Thank you
 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK